## Ayudantia N4

Ayudantia realizada el 4 de Octubre de 2021.
En esta Ayudantia se estudiaran los siguientes temas:

 - Morfologia

## Ejercicio Base Morfologia

<img src="Src-100.jpg">
<img src="D-100.jpg">
<img src="E-100.jpg">
